/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
#cBmobile, #cBmenu {
	display: none;
}
.youtubeWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.youtubeWrapper iframe,
.youtubeWrapper object,
.youtubeWrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 1400px){
#cFInner{
		width:100%;
		padding: 0 60px;
}
#cPC{
    width:100%;
    padding: 0;
}
.home #cPC,
#footerLinksWrapper .PageList .ListHolder{
	width:100%;
	padding: 0 50px;
}
#cFWrapper .BlogTopicScroller .ListItem {
    width: 220px;
}
.PageList .ListItem {
    width: 430px;
}
.HeadingWrapper {
		padding: 25px 35px 15px;
		width: 80%;
	}
#Section2 {
    width: 80%;
    max-width: 100%;
    margin: 0 auto;
}
.PageList .contentWrapper {
    min-height: 275px;
}
.layout3 #cPC {
    width: 658px;
    margin: -10px 292px 0 0;
}
#cRS {
    width: 340px;
    padding: 0px 70px 0px 10px;
}
}


/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/
@media screen and (max-width: 960px){

	.HeadingWrapper h1{
		font-size: 26px;	
	}
	#cPushBoxheading {
		bottom: 0;
	}
	.HeadingWrapper h1,
	#Section2 h2{
		font-size: 28px;	
	}

#outerWrapper, #cFWrapper, #cFInner,#cN,#cH{
    width: 100%;
}
#cB {
width: 60%;
}
#cB .Banner,
#cB .Banner img {
} 
#cB .Banner {
	margin: 0px 0px 0px -12px
} 
#cB2 {
width: 40%;
}
#cB2 .Banner {
	top:10px; right:0;
}
#Section2Wrapper {
    background-size: contain;
    padding: 40px 0 320px;
}
.layout3 #cPC {
    width: 57%;
}
#cPC .HTMLContent img{
max-width:100%;
height:auto;
}
.ShareContainer {
display:none;
}
.fb_iframe_widget {
display: none !important;
}
.FormBuilder label.EnquiryLabel {width: 100%;padding: 0;}
.CaptchaControl {
padding: 0;
margin:0;
}
.FormBuilder input.EnquiryButton {
margin: 10px 0px 0 0px;
}
#cHlHS {
    width: 25%;
}
.PageList .ListItem {
    width: 100%;
    margin: 10px 0px;
}
#footerLinksWrapper .PageList .ListItem {
    display: block;
    width: 100%;
    margin: 0 0px 20px;
}
.HTMLContent img,
.CustomCode img{
	max-width:100%;
	height:auto !important	
}
}
@media screen and (max-width: 768px){
#cN {
height: 100px;
border-radius:0;
}
#cMenu .rmStatic.display {
    top: 50px;
}
#cH {/* padding-top: 105px; */}
.RadMenu .rmHorizontal .rmItem {
clear: none;
width: 30%;
background: url(/Templates/CampAmerica/_images/navborder.gif) no-repeat left center !important;
}
#cS .CustomCode * {
    display: block;
    vertical-align: middle;
    font-family: "Roboto Slab",Arial;
    font-size: 18px;
    margin: 0 5px;
}
#cS .CustomCode a {
    max-width: 300px;
    margin: 3px auto;
    padding: 9px 20px;
}
ul.rmHorizontal .rmSlide {
display:none !important;
}
.RadMenu .rmHorizontal .rmLink {
font-size: 18px !important;
}
#cFWrapper{
 }
 #cFA, #cFB, #cFC, #cFD {
    float: left;
    display: block;
    width: 50% !important;
    min-height: 1px;
    margin:0 0 20px 0
}
#cFC{
     clear:left
}
#cFD{
     width: 100% !important;
}
.social-icons a {
	float:left;
}
}
@media screen and (max-width: 736px){ /*mobile landscape width*/
#cHWrapper {
    height: 50px;
    line-height: 50px;
}
#outerWrapper {
    padding-top: 40px;
}
#stickyButtonsWrapper {
display:none
}
#cHlHS {
display:none
}
#cHmid .Banner img {
    height: 30px;
}
#cHmid {
    width: 100%;
    line-height: 10px;
    text-align: left;

}
#cHmid h2 {
    font-size: 12px;
}
#cHrHS {
    height: 30px;
}
.Button.Menu {
    padding: 6px 0 0 0;
    height: 50px;
}
#outerWrapper, #cFWrapper, #cFInner {
    width: 100%;
	margin: 0 auto;
}
#cPushBox .Banner {
    height: 200px;
}
#cPushBox .Banner img {
    width: auto;
    height: 200px;
    position: absolute;
    position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
#cPushBoxheading {
   position:relative;	
}
.HeadingWrapper {
    padding:15px 15px 5px;
    position:relative;
    width: calc(100%);
}
#cFWrapper{}
#cB2 .BackgroundBannerRandom {
display:none;
}
.ShareContainer{
display:none;
}
#cFInner {
	padding: 0px 15px;
	width: 90%;
}
#cF .CustomCode {
	font-size: 12px;
}
#cF .Banner {
    margin: 0 0 20px 0px;
}
#cF .Banner img {
	max-width: 215px;
}
#cF .Banner + .Banner {
    margin: 0 0px 0px 0px;
}
#cF .Banner + .Banner img {
	width: 80%;
}
		#cF .Banner + .Banner + .Banner {
			margin: 0px 0px 0px 0px;
		}
.fb-comments.fb_iframe_widget span {
	width: 290px !important;
	overflow: scroll;
}
.DisplayNavigation .CustomTitle {
margin: 0px auto;
background: url(../../../Templates/CampAmerica/_images/subnavTitleBak.png) no-repeat top left;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
#cF .NavigationUnique {
	display: none;
}
.Quote {
    background: url("/Templates/CampAmerica/_images/quote.png") no-repeat scroll 8px 10px #fafafa;
    padding: 10px 10px 10px 65px;
	margin: 0 0px 20px 0;
}
#mainWrapper, #cC {
    width: 100%;
}
.home #mainWrapper, #cC {
    padding: 0;
}

#cH {
    padding: 0px 10px 0 15px;
    width: 90%;
 margin-left: 0px;
}
#cB {
width: 130px;
margin: 0px 0px 0 5px;
}
	#cB .Banner img {
	width: 170px;
}
#cBmenu {
	width: 100%;
	margin-top: 0px;
	display: block;
	clear: both;
	Float: left;
}
#cHmid > div > div {
    margin: 0 4px;
}
#cPC .HTMLContent img, #cLogo .Banner img, #cRS .Banner img {
    max-width: 100%!important;
	height:auto!important;
}
#cPC .HTMLContent img.skype_c2c_logo_img {
	max-width: auto!important;
	width: auto!important;
	height: auto!important;
}

.home .layout3 #cPC, .home #cRS .CustomCode + .CustomCode, #cN, #cSBottom .CustomCode {
    display:none;
}
#cB2 .Banner {
	width:80px;
}
#cB2 .Banner img{
width:100%;
}
.mobilemenu.show, #cRS .Subnavigation {
	display: block;
}
.RadMenuStatic .rmVertical .rmLink {
    width: 100% !important;
}
#cRS {
    clear: both;
    float: none;
    width: 100%;
}

#cRS .Banner, #cRS .Banner + .Banner {
    clear: both;
    float: none;
	margin: 0 auto 20px auto;
}
#mainWrapper {
background-size: contain;
background-size: 120%;
}
#cPC {
    padding: 10px 10px;
}
	#cRS {
	width:95%;
	float: none;
	margin-left: 0;
	clear: both;
	padding:10px 10px 20px 10px;
}
.home #cRS {
    width: 95%;
}
#Section2 {
    width: calc(100%);
    padding:0 10px
}
#Section2Wrapper {
    padding: 10px 0 150px;
}
.PageList .contentWrapper {
    padding: 15px;
}
.home .CustomCode + .PageList {
    margin: 10px 0 0 0;
}
.PageList .ListHolder {
    width: 100%;
    padding: 0;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	margin: 0 0px 10px 0;
}
.layout3 #cPC {
    padding: 10px 15px;
    width: 100%;
}
#cSBottom, #cC {
	text-align: center;
	padding: 0 10px;
}

.contact table td, .FormBuilder .CheckBoxList table td {
	display: inline-block!important;
}
.FormBuilder .CheckBoxList table td {
	width: 100%!important;
}

.EnquiryForm {
    margin: 10px 0px 50px 0;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
    width: 280px;
}
.FormBuilder td.radio-pnl input, .FormBuilder td.radio-buddy input {
    margin: 10px 0 0 15px;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea {
width: 100%;
}
.EnquiryForm input, .EnquiryForm select, .EnquiryForm textarea {
width: 100%;
}
.EnquiryForm input.EnquiryButton {
width:auto;
margin: 0;
}
ul.DisplayNavigationList {
    margin: -65px 0 0;
    padding: 70px 23px 25px 23px;
    position: relative;
    width: 100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
ul.DisplayNavigationList li {
font-size: 16px;
border-bottom:1px solid #ffffff;
padding:8px 0;
}
ul.DisplayNavigationList a {

}
.FAQ-Question {
display: block;
}
 #cFA, #cFB, #cFC, #cFD {
    float: none;
    display: block;
    width: 100% !important;
    min-height: 1px;
    margin: 0 0 50px 0;
}
#cFWrapper .BlogTopicScroller .ListThumbnail {
    position: relative;
    left: 0px;

}
#cFWrapper .BlogTopicScroller .ListItem {
    background: none;
    border: none;
    width: calc(100%);
	max-width:100%;
    margin: 0px 0 20px 0;
    min-height: 125px;
}
#cMenu .btn-menu {
    top: 5px;
}
#cMenu .Button.Menu {
    padding: 27px 5px 0 0;
}
.menuOpen #outerWrapper {
    -ms-transform: translate(-300px, 0);
    -webkit-transform: translate(-300px, 0);
    transform: translate(-300px, 0);
}
.menuOpen #cHWrapper {
    -ms-transform: translate(-300px, 0);
    -webkit-transform: translate(-300px, 0);
    transform: translate(-300px, 0);
}
#cMenu {
    width: 300px;
    height: 100vh;
}
#cFWrapper .BlogTopicScroller .ListTitle,
#cFWrapper .BlogTopicScroller .ListItem .ListCreatedDate,
.BlogTopicScroller .ListSummary,
.BlogTopicScroller p.ListTextLink {
    padding:0
}
#cFE .CustomCode {
     position: relative; 
}
.EnquiryLabelGroup.TextBox, .EnquiryLabelGroup.NumberField, .EnquiryLabelGroup.EmailField, .EnquiryLabelGroup.DateTime, .EnquiryLabelGroup.EmailField, .EnquiryLabelGroup.DropDownList {
    width: 100%;
    float: none;
    padding: 0 0px 0 0;
}

#cPCWrapper .CategoryList .ListItem {
	width: 100%;	
}
}
